h1{
    font-family: 'Times New Roman', Times, serif;
    font-size: 1.5rem;
}
fieldset{
    background-color: #becce2;
    border: 2px solid #c0cde0;
	border-style: solid;
    border-radius: 0.5em;
    margin: 1em auto;
    padding: 1em;
    width: 40em;
    max-width: 800px;
}

legend{
    color: #222;
    background-color: #f6f9ff;
    font-size: 90%;
    padding: 1em 2em;
    border: solid 1px #becce2;
    border-radius: 0.3em;


}
fieldset > div{
    padding: 0.5em 3em;
    display: grid;
    grid-template-columns: 2fr 4fr;
}
input, select, button{
    border: solid 1px #becce2;
    padding: 4px;
    font-size: 1em;
    border-radius: 0.3em;
}
